AnsweredAssumed Answered

Poll: AIX7 Need?

Question asked by jdratcliffe on Jun 6, 2012
Latest reply on Aug 31, 2012 by Christophe Delaure

I was curious to know if there were any other users in the Qualys PC Community that had a requirement for the need to support AIX 7.x systems.  After talking with Jason Creech, he mentioned there have only been a couple companies that inquired about the support for this OS.

 

My question is, are there any other companies out there that need the ability to perform PC on AIX 7.x systems?

 

Hopefully we can get more visibility on this and maybe try to get this support pushed out quicker.

 

Thanks,

 

Jason

Outcomes